Summary:        GNOME User Documentation
Name:           gnome-user-docs
Version:        2.28.0
Release:        4%{?dist}
License:        GFDL
Source:         http://download.gnome.org/sources/gnome-user-docs/2.28/gnome-user-docs-%{version}.tar.bz2
URL:            http://www.gnome.org
Group:          Documentation

BuildArch:      noarch
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

Requires(post): scrollkeeper >= 0.3.11
Requires(postun): scrollkeeper >= 0.3.11
BuildRequires: scrollkeeper >= 0.3.11
BuildRequires: gnome-doc-utils >= 0.5.6
BuildRequires: pkgconfig
BuildRequires: gettext
BuildRequires: docbook-dtds

%description
This package contains end user documentation for the GNOME desktop
environment.

%prep
%setup -q -n gnome-user-docs-%{version}

%build
%configure --disable-scrollkeeper
make

%install
rm -rf $RPM_BUILD_ROOT

make install DESTDIR=$RPM_BUILD_ROOT

%find_lang %{name} --all-name --with-gnome

%clean
rm -rf $RPM_BUILD_ROOT

%post
scrollkeeper-update
exit 0

%postun
scrollkeeper-update
exit 0

%files -f %{name}.lang
%defattr(-, root, root,-)
%doc COPYING COPYING-DOCS
%dir %{_datadir}/omf/user-guide
%dir %{_datadir}/omf/system-admin-guide
%dir %{_datadir}/omf/gnome-access-guide


%changelog

